wc-rest-payment

Process Payments via REST API for WooCommerce.

Prerequisites

Before you start, please make sure you have WordPress and WooCommerce installed & configured.

Installing WordPress

For help with installing WordPress, please visit Install WordPress.

Note: WordPress permalinks must be enabled at: Settings > Permalinks.

Installing WooCommerce

For help with installing WooCommerce, please visit Install WooCommerce.

MINIMUM REQUIREMENTS

  • PHP version 5.2.4 or greater (PHP 7.2 or greater is recommended)
  • MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)

Visit the WooCommerce server requirements documentation for a detailed list of server requirements.

Next Step

Great Job! Let’s continue!

Next up: Plugin Installation.